
.container{
  margin-top: 32px;


  .header{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 32px;

    .title{
      margin-bottom: 0;
      margin-top: 8px;
    }

    .filters{
      display: flex;
      justify-content: flex-end;
      gap: 16px;

      :global{
        .ant-select{
          min-width: 100px;
        }
      }
    }
  }


}
